Subject: CCL: ClustAnal: Summary.

From: Mr Andrew D Allen <[email-masked]>
Date: Mon, 25 Jul 94 15:26:06 BST

I have uploaded a copy of all messages recieved as regards my search for a
cluster analysis program. Since my stats knowledge is limited it will take
me some time to digest the information from some of these replies but in the
mean time help yourselves.

	download from 131.227.110.69 {ftp : anonymous}
		/pub/Cluster_Analysis/CA_SUM

I hope to post a summary to the net once i've been able to go through the
available stats packages.

Andy
--
###############################################################################
Structural and Computation Chemistry [email-masked] - JANET.
Department of Chemistry____________________________phone_______+44(483)-259591.
University of Surrey_______________________________fax_________+44(483)-300803.
Guildford, Surrey, GU2 5XH, UK_____________________ftp____________131.227.110.2
###############################################################################